@charset "utf-8";
/* CSS Document */

/*! clearfix */
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
 *zoom: 1;
}
/*! ここまで */
body {
	font-family: Meiryo, メイリオ, "Hiragino Kaku Gothic ProN W3", "ヒラギノ角ゴ ProN W3", "Lucida Grande", sans-serif;
	color: #333333;
	line-height: 1.7;
	font-size: 0.75em;
}
a {
	color: #006699;
}
a:hover {
	text-decoration: none;	
}
p {
	margin-bottom: 10px;
	clear: both;
}
ul {
	margin: 0;
	padding: 0;
}
/*-------------------
ヘッダー
-------------------*/
#header {
	height: 90px;
}
header div {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}
#headerLogo {
	display: block;
	float: left;
	margin-right: 53px;
	margin-top: 27px;
}
#headerR {
	float: right;
	width: 440px;
}
#headerLink {
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 7px;
	float: right;
}
#headerLink li {
	float: left;
	background-image: url(../images/icon_arrow01.gif);
	background-repeat: no-repeat;
	background-position: 0% center;
	padding-left: 9px;
	margin-right: 20px;
}
#logout {
	display: block;
	float: right;
	margin-top: 10px;
}
#logout:hover {
	opacity: 0.8;
}
/*↓↓文字サイズ変更↓↓*/
#change_size {
	background-color: #E7F2F0;
	width: 224px;
	border-radius: 4px;
	height: 29px;
	margin-top: 10px;
	padding-left: 16px;
	padding-top: 6px;
	margin-bottom: 10px;
	float: left;
	clear: right;
}
#change_size img {
	display: block;
	float: left;
	margin-right: 12px;
	margin-top: 6px;
}
#change_size ul {
	float: left;
}
#change_size ul li {
	float: left;
}
#change_size ul li a {
	display: block;
	width: 30px;
	height: 23px;
	background-image: url(../images/icon_change_size.gif);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#size_s {
	margin-right: 3px;
}
#size_m {
	margin-right: 3px;
}
#size_s a {
	background-position: left top;
}
#size_s a:hover {
	background-position: left bottom;
}
#size_m a {
	width: 35px !important;
	height: 23px !important;
	background-position: 68px top;
}
#size_m a:hover {
	background-position: 68px bottom;
}
#size_l a {
	background-position: right top;
}
#size_l a:hover {
	background-position: right bottom;
}

#change_size #size_s:hover, #change_size #size_s.textresizer-active a {
	background-position: left bottom;
}
#change_size #size_m:hover, #change_size #size_m.textresizer-active a {
	background-position: 68px bottom;
}
#change_size #size_l:hover, #change_size #size_l.textresizer-active a {
	background-position: right bottom;
}


/*↑↑文字サイズ変更↑↑*/

/*-------------------
グローバルナビ
-------------------*/	
	
#gNavi {
	border-top: 3px solid #055873;
	height:51px;
	background-image: url(../images/bg_gnav.gif);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}
#gNavi ul {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height:51px;
}
#gNavi ul li {
	height:51px;
	float: left;
}
#gNavi ul li a {
	background-image: url(../images/gnav.png);
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 100%;
	white-space: nowrap;
	height:51px;
	overflow: hidden;

}
#gNavi ul li a:hover {
	background-position: left bottom;
}

#basic a {
	width: 191px;
	background-position: 0 top;
}
#basic a:hover {
	width: 191px;
	background-position: 0 bottom;
}
#basic.active a {
	width: 191px;
	background-position: 0 bottom;
}
#information a {
	width: 192px;
	background-position: -190px top !important;
}
#information a:hover {
	background-position: -190px bottom !important;
}

#information.active a {
	background-position: -190px bottom !important;
}

#committee a {
	width: 192px;
	background-position: -383px top !important;
}
#committee a:hover {
	background-position: -383px bottom !important;

}
#committee.active a {
	background-position: -383px bottom !important;
}


#basket a {
	width: 192px;
	background-position: -575px top !important;
}
#basket a:hover {
	background-position: -575px bottom !important;
}
#basket.active a {
	background-position: -575px bottom !important;
}


#schedule a {
	width: 193px;
	background-position: -767px top !important;
}
#schedule a:hover {
	background-position: -767px bottom !important;
}

#schedule.active a {
	background-position: -767px bottom !important;
}


/*-------------------
コンテンツ大枠
-------------------*/
#wrap {
	background-image: url("../images/bg_contents.jpg"), /* コンテンツ上部のグラデーション */ url("../images/bg_contents_bottom.jpg");/* コンテンツ下部のグラデーション */
	background-position: top left, bottom left;
	background-repeat: repeat-x, repeat-x;
	padding-bottom: 80px;
	clear: both;
	padding-top: 38px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}


/*-------------------
フッター
-------------------*/
#footer {
	color: #FFFFFF;
	clear: both;
}
#footer a {
	color: #FFFFFF;
}
#footer ul li {
	padding-right: 4px;
	padding-left: 4px;
	background-image: url(../images/footer_line.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#footer ul li.bn {
	background-image: none;
}
#footerTop {
	background-image: url(../images/bg_footerTop.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #FFFFFF;
	height: 31px;
}
#footerTop ul {
	float: left;
	margin-top: 10px;
}
#footerTop ul li {
	float: left;
}
#footerTop img {
	display: block;
	float: right;
	margin-top: 8px;
}
#footerTop div, #footerBottom div {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#footerBottom {
	background-color: #104156;
	padding-top: 30px;
	padding-bottom: 85px;
}
#related {
	font-weight: bold;
	float: left;
}
#footerBottom ul li {
	float: left;
}
#footerBottom p {
	background-color: #104156;
	text-align: justify;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*-------------------
テーブル
-------------------*/
table {
	line-height:150%;}
table th {
	padding: 8px;
	background-color: #BEDEED;
}
table td {
	background-color: ;
	padding: 8px;
}
table th, table td {
	border: 1px solid #BBBBBB;
}

table th span {
	color: #FF0000;
	font-weight: normal;
}
